Subject: Re: Labor Law Time Sheet for W.E. 04/03/2016
From: "Michael B" <[email-masked]>
To: "Rita Kurtz" <[email-masked]>
Date: Mon, 4 Apr 2016 14:42:38 -0400

Hello Rita.
I will have to figure it out as she has been deactivated from our system. I will look into it and have to get back with you.
Thank you,
Michael B
LLPS

From: Rita Kurtz 
Sent: Monday, April 04, 2016 2:36 PM
To: Michael B 
Subject: RE: Labor Law Time Sheet for W.E. 04/03/2016

Hi Mike!

Thank you.  Also, I spoke with Shelley and we are further discussing Krysten Byrd.  Can you please tell me how much her commission would be if she were to return to work?  Shelley asked me for the amount but I was unsure since we talked about a couple different scenarios.  Please let me know.

Have a great day!

Thanks,

Rita

 

Rita Kurtz

Service Manager, Lansing

(888) JOB-TEAM

 

From: Michael B [mailto:[email-masked]] 
Sent: Monday, April 04, 2016 2:32 PM
To: Rita Kurtz
Subject: Re: Labor Law Time Sheet for W.E. 04/03/2016

Hello Rita.

Attached is a copy of the completed timesheet. 

Thank you,
Michael B
LLPS

From: Rita Kurtz 

Sent: Thursday, March 31, 2016 2:22 PM

To: Michael B 

Subject: Labor Law Time Sheet for W.E. 04/03/2016

Good Afternoon Mike,

Here is the Labor Law time sheet for week ending 04/03/2016.  If there are any questions, please let me know.

Have a great weekend! J

Thanks,

Rita

 

Rita Kurtz

Service Manager, Lansing

(888) JOB-TEAM